﻿.layui-card-header.layuiadmin-card-header-auto {
    padding-top: 15px;
    height: auto;
}

.pictrue {
    width: 60px;
    height: 60px;
    border: 1px dotted rgba(0, 0, 0, 0.1);
    display: inline-block;
    position: relative;
    cursor: pointer;
}

.pictrueBox {
    margin-right: 15px;
    display: inline-block;
}

.pictrue img {
    width: 100%;
    height: 100%;
}

.closes {
    position: absolute;
    left: 86%;
    top: -18%;
}

.upLoad {
    width: 58px;
    height: 58px;
    line-height: 58px;
    border: 1px dotted rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    background: rgba(0, 0, 0, 0.02);
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.layui-layedit-iframe iframe {
    background: #fff;
}